@import url(./reset.css);

body {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
}

.wrapper {
  width: 100%;
  height: 100vh;
  background-image: url("../images/bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}

.container {
  width: 1030px;
  margin: 0 auto;
}

/*------------------header------------------*/

.header-content {
  margin-top: 46px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  display: flex;
  text-align: start;
}

.header-logo-text {
  margin-left: 8px;
}

a.logo {
  display: block;
  text-decoration: none;
  font-weight: 700;
  font-size: 29px;
  line-height: 29px;
  color: #ffffff;
}

a.logo:last-child {
  font-size: 18px;
  line-height: 18px;
}

a.logo-text-link:last-child {
  margin-top: 3px;
}

a.text {
  display: block;
  text-align: end;
  text-decoration: none;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

a.text:hover {
  color: #f26522;
}

a.header-phone {
  margin-top: 19px;
}

a.header-logo_link {
  background-image: url(../images/Logo.svg);
  display: block;
  width: 53px;
  height: 47px;
}

.header-logo:hover .header-logo_link {
  background-image: url(../images/logo-2.svg);
  width: 53px;
  height: 47px;
}
.header-logo:hover .logo-text-link {
  color: #f26522;
}

/*------------------main------------------*/

.main {
  margin-top: 17px;
}

.main-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  row-gap: 37px;
}

.content-items-img {
  width: 300px;
  height: 220px;
  background: linear-gradient(to right, black, white);
}
.cl1 {
  position: relative;
}
.main-content-hover {
  position: absolute;
  bottom: -55px;
  right: 0;
  background-color: #f26522;
  width: 300px;
  height: 55px;
  color: #fff;
  opacity: 0;
  transition-duration: 0.6s;
}

.content-items-link:hover .main-content-hover {
  transform: translateY(-55px);
  opacity: 1;
}

.main-content-items:hover .content-items-text{
  color: #f26522;
}
.from {
  font-size: 10px;
  line-height: 10px;
  text-align: start;
  padding: 8px 257px 8px 16px;
}

.price {
  font-size: 20px;
  line-height: 20px;
  text-align: start;
  padding-left: 16px;
}

.view {
  font-size: 14px;
  line-height: 14px;
  padding-left: 128px;
}
.view::after {
  content: url(../images/arrow.svg);
  width: 5px;
  height: 10px;
  padding-left: 16px;
}

.content-items-link {
  text-decoration: none;
}

.content-items-text {
  margin-top: 20px;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

/*------------------footer------------------*/

.footer {
  margin-top: 48px;
}

.copyright {
  font-size: 12px;
  line-height: 12px;
  text-align: center;
  color: #ffffff;
}
